.heading {
  color: red;
  text-align: center;
  justify-content: center;
  align-items: center;
  text-decoration: underline;
  display: block;
}

.body {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph {
  color: red;
  text-align: center;
  max-width: 600px;
}


